body{
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	background: #fff !important;
	border-bottom: 0 !important;
}
table.data-table tfoot tr td{
	padding-top: 10px;
}
table.data-table tbody tr td p{
	margin: 0;
}
table.data-table thead{
	font-size: 13px;
	font-weight: bold;
	color: #db974e;
}
table.data-table{
	font-size: 12px;
	width: 100%;
}
select{
	width: 95%;
	outline: none;
	font-size: 12px;
	padding: 2px;
	background-color: #fff;
}
#map{
	width: 100%;
	height: 100%;
	background: url('/bitrix/templates/ru/images/Load.gif') no-repeat center;
}
.filter-control{
	color: #2ba6cb;
	text-decoration: none;
	border-bottom: 1px dashed;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.filter-control:hover{
	border-bottom: none;
	cursor: pointer;
	opacity: .8;
}
.filter-wrapper{
	position: fixed;
	left: 1%;
	top: 50%;

	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);

	display: block;
	height: auto;
	background-color: rgba(255,255,255, 0.85);
	overflow: hidden;
	z-index: 2;
	padding: 10px 0 10px 15px;
	width: 270px;
}
a {
	text-decoration: none;
}
.filter-wrapper h2 {
	font-size: 130%;
	margin: 0;
	padding: 3px 0 20px;
}
#districts{
	opacity: 1;
	z-index: 3;
	position: fixed;
	top: 50%;
	left: 50%;
	height: auto;
	min-width: 400px;
	display: block;
	background-color: #fff;
	padding: 40px;

	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;

	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
#districts.close{
	opacity: 0;
}
#districts.hide{
	display: none;
}
#districts-close{
	position: absolute;
	right: 10px;
	top: 10px;
}
#background{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: block;
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
}
#background.hide{
	display: none;
}
input {
	padding: 4px;
	margin-top: 2px;
	border: 1px solid #db984f;
}
.input {
	border: none;
	color: #432c1e;
}
label{
	line-height: 19px;
	float: left;
	display: block;
	width: 160px!important;
	margin-top: 0!important;
}
.checkbox span {
	cursor: pointer; 
	margin: 0 5px 0 60px; 
	border: 1px solid #db984f; 
	background: #fff; 
	display: block;
	float: left;
	height: 16px;
	width: 16px;
	line-height: 16px
}
.checkbox i {
	font-size: 16px; 
	color: #db984f;
}
.checkbox input {
	display: none;
}
@media screen and (max-width: 700px)  {
	.filter-wrapper {
		display: block;
		width: 100%;
		position: static;
		top:0;
		margin-top: 210px;
		padding: 0px;
	}
	h2 {
		padding-top: 5px;
	}
	#map {
		height: 80%;
		margin-top: -190px;
	}
	#feedback-btn {
		display: none!important;
	}
}